wvVersion(1)

NAME
wvVersion - view word document's version #

SYNOPSIS
wvVersion word_doc

DESCRIPTION
wvVersion displays the word version number of a MSWord document. 8=Word97, 7=Word95, ...

MORE INFORMATION
http://wvware.sourceforge.net

SEE ALSO
wvAbw(1), wvWare(1), wvHtml(1), wvLatex(1), wvCleanLatex(1), wvPS(1), wvPDF(1), wvDVI(1), wvRTF(1), wvText(1), wvWml(1), wvMime(1), catdoc(1), word2x(1)

AUTHOR
 Dom Lachowicz (current author and maintainer)
 WEB: http://wvware.sourceforge.net
 MAIL: cinamod@hotmail.com